{
  "Version": 1,
  "Hash": "HeUZmYqWbjZJUrATSSYw2khyuAqqlBYyukMjfy5tX/s=",
  "Source": "Todo_App",
  "BasePath": "_content/Todo_App",
  "Mode": "Default",
  "ManifestType": "Build",
  "ReferencedProjectsConfiguration": [],
  "DiscoveryPatterns": [
    {
      "Name": "Todo_App\\wwwroot",
      "Source": "Todo_App",
      "ContentRoot": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\",
      "BasePath": "_content/Todo_App",
      "Pattern": "**"
    }
  ],
  "Assets": [
    {
      "Identity": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\obj\\Debug\\net6.0\\scopedcss\\bundle\\Todo_App.styles.css",
      "SourceId": "Todo_App",
      "SourceType": "Computed",
      "ContentRoot": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\obj\\Debug\\net6.0\\scopedcss\\bundle\\",
      "BasePath": "_content/Todo_App",
      "RelativePath": "Todo_App.styles.css",
      "AssetKind": "All",
      "AssetMode": "CurrentProject",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "ScopedCss",
      "AssetTraitValue": "ApplicationBundle",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\obj\\Debug\\net6.0\\scopedcss\\bundle\\Todo_App.styles.css"
    },
    {
      "Identity": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\obj\\Debug\\net6.0\\scopedcss\\projectbundle\\Todo_App.bundle.scp.css",
      "SourceId": "Todo_App",
      "SourceType": "Computed",
      "ContentRoot": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\obj\\Debug\\net6.0\\scopedcss\\projectbundle\\",
      "BasePath": "_content/Todo_App",
      "RelativePath": "Todo_App.bundle.scp.css",
      "AssetKind": "All",
      "AssetMode": "Reference",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "ScopedCss",
      "AssetTraitValue": "ProjectBundle",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\obj\\Debug\\net6.0\\scopedcss\\projectbundle\\Todo_App.bundle.scp.css"
    },
    {
      "Identity": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\css\\AdminTeamsPage.css",
      "SourceId": "Todo_App",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\",
      "BasePath": "_content/Todo_App",
      "RelativePath": "css/AdminTeamsPage.css",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\css\\AdminTeamsPage.css"
    },
    {
      "Identity": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\css\\AdminTodosPage.css",
      "SourceId": "Todo_App",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\",
      "BasePath": "_content/Todo_App",
      "RelativePath": "css/AdminTodosPage.css",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\css\\AdminTodosPage.css"
    },
    {
      "Identity": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\css\\AdminUsersPage.css",
      "SourceId": "Todo_App",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\",
      "BasePath": "_content/Todo_App",
      "RelativePath": "css/AdminUsersPage.css",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\css\\AdminUsersPage.css"
    },
    {
      "Identity": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\css\\bootstrap\\bootstrap.min.css",
      "SourceId": "Todo_App",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\",
      "BasePath": "_content/Todo_App",
      "RelativePath": "css/bootstrap/bootstrap.min.css",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\css\\bootstrap\\bootstrap.min.css"
    },
    {
      "Identity": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\css\\bootstrap\\bootstrap.min.css.map",
      "SourceId": "Todo_App",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\",
      "BasePath": "_content/Todo_App",
      "RelativePath": "css/bootstrap/bootstrap.min.css.map",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\css\\bootstrap\\bootstrap.min.css.map"
    },
    {
      "Identity": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\css\\Ekip_Lider.css",
      "SourceId": "Todo_App",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\",
      "BasePath": "_content/Todo_App",
      "RelativePath": "css/Ekip_Lider.css",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\css\\Ekip_Lider.css"
    },
    {
      "Identity": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\css\\froala_editor.min.css",
      "SourceId": "Todo_App",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\",
      "BasePath": "_content/Todo_App",
      "RelativePath": "css/froala_editor.min.css",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\css\\froala_editor.min.css"
    },
    {
      "Identity": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\css\\Login.css",
      "SourceId": "Todo_App",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\",
      "BasePath": "_content/Todo_App",
      "RelativePath": "css/Login.css",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\css\\Login.css"
    },
    {
      "Identity": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\css\\MainNavMenu.css",
      "SourceId": "Todo_App",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\",
      "BasePath": "_content/Todo_App",
      "RelativePath": "css/MainNavMenu.css",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\css\\MainNavMenu.css"
    },
    {
      "Identity": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\css\\MainPage.css",
      "SourceId": "Todo_App",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\",
      "BasePath": "_content/Todo_App",
      "RelativePath": "css/MainPage.css",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\css\\MainPage.css"
    },
    {
      "Identity": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\css\\NormalUserPage.css",
      "SourceId": "Todo_App",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\",
      "BasePath": "_content/Todo_App",
      "RelativePath": "css/NormalUserPage.css",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\css\\NormalUserPage.css"
    },
    {
      "Identity": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\css\\open-iconic\\FONT-LICENSE",
      "SourceId": "Todo_App",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\",
      "BasePath": "_content/Todo_App",
      "RelativePath": "css/open-iconic/FONT-LICENSE",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\css\\open-iconic\\FONT-LICENSE"
    },
    {
      "Identity": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\css\\open-iconic\\font\\css\\open-iconic-bootstrap.min.css",
      "SourceId": "Todo_App",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\",
      "BasePath": "_content/Todo_App",
      "RelativePath": "css/open-iconic/font/css/open-iconic-bootstrap.min.css",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\css\\open-iconic\\font\\css\\open-iconic-bootstrap.min.css"
    },
    {
      "Identity": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\css\\open-iconic\\font\\fonts\\open-iconic.eot",
      "SourceId": "Todo_App",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\",
      "BasePath": "_content/Todo_App",
      "RelativePath": "css/open-iconic/font/fonts/open-iconic.eot",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\css\\open-iconic\\font\\fonts\\open-iconic.eot"
    },
    {
      "Identity": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\css\\open-iconic\\font\\fonts\\open-iconic.otf",
      "SourceId": "Todo_App",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\",
      "BasePath": "_content/Todo_App",
      "RelativePath": "css/open-iconic/font/fonts/open-iconic.otf",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\css\\open-iconic\\font\\fonts\\open-iconic.otf"
    },
    {
      "Identity": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\css\\open-iconic\\font\\fonts\\open-iconic.svg",
      "SourceId": "Todo_App",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\",
      "BasePath": "_content/Todo_App",
      "RelativePath": "css/open-iconic/font/fonts/open-iconic.svg",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\css\\open-iconic\\font\\fonts\\open-iconic.svg"
    },
    {
      "Identity": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\css\\open-iconic\\font\\fonts\\open-iconic.ttf",
      "SourceId": "Todo_App",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\",
      "BasePath": "_content/Todo_App",
      "RelativePath": "css/open-iconic/font/fonts/open-iconic.ttf",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\css\\open-iconic\\font\\fonts\\open-iconic.ttf"
    },
    {
      "Identity": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\css\\open-iconic\\font\\fonts\\open-iconic.woff",
      "SourceId": "Todo_App",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\",
      "BasePath": "_content/Todo_App",
      "RelativePath": "css/open-iconic/font/fonts/open-iconic.woff",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\css\\open-iconic\\font\\fonts\\open-iconic.woff"
    },
    {
      "Identity": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\css\\open-iconic\\ICON-LICENSE",
      "SourceId": "Todo_App",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\",
      "BasePath": "_content/Todo_App",
      "RelativePath": "css/open-iconic/ICON-LICENSE",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\css\\open-iconic\\ICON-LICENSE"
    },
    {
      "Identity": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\css\\open-iconic\\README.md",
      "SourceId": "Todo_App",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\",
      "BasePath": "_content/Todo_App",
      "RelativePath": "css/open-iconic/README.md",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\css\\open-iconic\\README.md"
    },
    {
      "Identity": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\css\\site.css",
      "SourceId": "Todo_App",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\",
      "BasePath": "_content/Todo_App",
      "RelativePath": "css/site.css",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\css\\site.css"
    },
    {
      "Identity": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\favicon.ico",
      "SourceId": "Todo_App",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\",
      "BasePath": "_content/Todo_App",
      "RelativePath": "favicon.ico",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\favicon.ico"
    },
    {
      "Identity": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\images\\28138100.jpg",
      "SourceId": "Todo_App",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\",
      "BasePath": "_content/Todo_App",
      "RelativePath": "images/28138100.jpg",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\images\\28138100.jpg"
    },
    {
      "Identity": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\images\\28406691.jpg",
      "SourceId": "Todo_App",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\",
      "BasePath": "_content/Todo_App",
      "RelativePath": "images/28406691.jpg",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\images\\28406691.jpg"
    },
    {
      "Identity": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\images\\arkaplan.jpg",
      "SourceId": "Todo_App",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\",
      "BasePath": "_content/Todo_App",
      "RelativePath": "images/arkaplan.jpg",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\images\\arkaplan.jpg"
    },
    {
      "Identity": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\images\\arkaplan2.jpg",
      "SourceId": "Todo_App",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\",
      "BasePath": "_content/Todo_App",
      "RelativePath": "images/arkaplan2.jpg",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\images\\arkaplan2.jpg"
    },
    {
      "Identity": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\images\\arkaplan3.jpg",
      "SourceId": "Todo_App",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\",
      "BasePath": "_content/Todo_App",
      "RelativePath": "images/arkaplan3.jpg",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\images\\arkaplan3.jpg"
    },
    {
      "Identity": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\images\\avatar.svg",
      "SourceId": "Todo_App",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\",
      "BasePath": "_content/Todo_App",
      "RelativePath": "images/avatar.svg",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\images\\avatar.svg"
    },
    {
      "Identity": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\images\\bg.svg",
      "SourceId": "Todo_App",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\",
      "BasePath": "_content/Todo_App",
      "RelativePath": "images/bg.svg",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\images\\bg.svg"
    },
    {
      "Identity": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\images\\books.jpg",
      "SourceId": "Todo_App",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\",
      "BasePath": "_content/Todo_App",
      "RelativePath": "images/books.jpg",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\images\\books.jpg"
    },
    {
      "Identity": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\images\\columns.png",
      "SourceId": "Todo_App",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\",
      "BasePath": "_content/Todo_App",
      "RelativePath": "images/columns.png",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\images\\columns.png"
    },
    {
      "Identity": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\images\\graduates.png",
      "SourceId": "Todo_App",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\",
      "BasePath": "_content/Todo_App",
      "RelativePath": "images/graduates.png",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\images\\graduates.png"
    },
    {
      "Identity": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\images\\hesap_ayarlari\\bell.svg",
      "SourceId": "Todo_App",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\",
      "BasePath": "_content/Todo_App",
      "RelativePath": "images/hesap_ayarlari/bell.svg",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\images\\hesap_ayarlari\\bell.svg"
    },
    {
      "Identity": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\images\\hesap_ayarlari\\chat.png",
      "SourceId": "Todo_App",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\",
      "BasePath": "_content/Todo_App",
      "RelativePath": "images/hesap_ayarlari/chat.png",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\images\\hesap_ayarlari\\chat.png"
    },
    {
      "Identity": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\images\\hesap_ayarlari\\notification.png",
      "SourceId": "Todo_App",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\",
      "BasePath": "_content/Todo_App",
      "RelativePath": "images/hesap_ayarlari/notification.png",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\images\\hesap_ayarlari\\notification.png"
    },
    {
      "Identity": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\images\\hesap_ayarlari\\tooplate_main.png",
      "SourceId": "Todo_App",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\",
      "BasePath": "_content/Todo_App",
      "RelativePath": "images/hesap_ayarlari/tooplate_main.png",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\images\\hesap_ayarlari\\tooplate_main.png"
    },
    {
      "Identity": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\images\\hesap_ayarlari\\tooplate_menu_last.png",
      "SourceId": "Todo_App",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\",
      "BasePath": "_content/Todo_App",
      "RelativePath": "images/hesap_ayarlari/tooplate_menu_last.png",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\images\\hesap_ayarlari\\tooplate_menu_last.png"
    },
    {
      "Identity": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\images\\hesap_ayarlari\\tooplate_menu.png",
      "SourceId": "Todo_App",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\",
      "BasePath": "_content/Todo_App",
      "RelativePath": "images/hesap_ayarlari/tooplate_menu.png",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\images\\hesap_ayarlari\\tooplate_menu.png"
    },
    {
      "Identity": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\images\\hesap_ayarlari\\tooplate_site_header.png",
      "SourceId": "Todo_App",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\",
      "BasePath": "_content/Todo_App",
      "RelativePath": "images/hesap_ayarlari/tooplate_site_header.png",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\images\\hesap_ayarlari\\tooplate_site_header.png"
    },
    {
      "Identity": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\images\\hesap_ayarlari\\user.png",
      "SourceId": "Todo_App",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\",
      "BasePath": "_content/Todo_App",
      "RelativePath": "images/hesap_ayarlari/user.png",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\images\\hesap_ayarlari\\user.png"
    },
    {
      "Identity": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\images\\icons8-education-80.png",
      "SourceId": "Todo_App",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\",
      "BasePath": "_content/Todo_App",
      "RelativePath": "images/icons8-education-80.png",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\images\\icons8-education-80.png"
    },
    {
      "Identity": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\images\\icons8-settings-150.png",
      "SourceId": "Todo_App",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\",
      "BasePath": "_content/Todo_App",
      "RelativePath": "images/icons8-settings-150.png",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\images\\icons8-settings-150.png"
    },
    {
      "Identity": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\images\\left-arrow.png",
      "SourceId": "Todo_App",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\",
      "BasePath": "_content/Todo_App",
      "RelativePath": "images/left-arrow.png",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\images\\left-arrow.png"
    },
    {
      "Identity": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\images\\mainpage_2.jpg",
      "SourceId": "Todo_App",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\",
      "BasePath": "_content/Todo_App",
      "RelativePath": "images/mainpage_2.jpg",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\images\\mainpage_2.jpg"
    },
    {
      "Identity": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\images\\mainpage_icon.png",
      "SourceId": "Todo_App",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\",
      "BasePath": "_content/Todo_App",
      "RelativePath": "images/mainpage_icon.png",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\images\\mainpage_icon.png"
    },
    {
      "Identity": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\images\\mainpage.jpg",
      "SourceId": "Todo_App",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\",
      "BasePath": "_content/Todo_App",
      "RelativePath": "images/mainpage.jpg",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\images\\mainpage.jpg"
    },
    {
      "Identity": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\images\\quiz.png",
      "SourceId": "Todo_App",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\",
      "BasePath": "_content/Todo_App",
      "RelativePath": "images/quiz.png",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\images\\quiz.png"
    },
    {
      "Identity": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\images\\right-arrow.png",
      "SourceId": "Todo_App",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\",
      "BasePath": "_content/Todo_App",
      "RelativePath": "images/right-arrow.png",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\images\\right-arrow.png"
    },
    {
      "Identity": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\images\\scorpion.png",
      "SourceId": "Todo_App",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\",
      "BasePath": "_content/Todo_App",
      "RelativePath": "images/scorpion.png",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\images\\scorpion.png"
    },
    {
      "Identity": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\images\\settings.svg",
      "SourceId": "Todo_App",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\",
      "BasePath": "_content/Todo_App",
      "RelativePath": "images/settings.svg",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\images\\settings.svg"
    },
    {
      "Identity": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\images\\smyo_logo.png",
      "SourceId": "Todo_App",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\",
      "BasePath": "_content/Todo_App",
      "RelativePath": "images/smyo_logo.png",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\images\\smyo_logo.png"
    },
    {
      "Identity": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\images\\Todo_image.jpg",
      "SourceId": "Todo_App",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\",
      "BasePath": "_content/Todo_App",
      "RelativePath": "images/Todo_image.jpg",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\images\\Todo_image.jpg"
    },
    {
      "Identity": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\images\\top_3.png",
      "SourceId": "Todo_App",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\",
      "BasePath": "_content/Todo_App",
      "RelativePath": "images/top_3.png",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\images\\top_3.png"
    },
    {
      "Identity": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\images\\user.png",
      "SourceId": "Todo_App",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\",
      "BasePath": "_content/Todo_App",
      "RelativePath": "images/user.png",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\images\\user.png"
    },
    {
      "Identity": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\images\\visibility_of.png",
      "SourceId": "Todo_App",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\",
      "BasePath": "_content/Todo_App",
      "RelativePath": "images/visibility_of.png",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\images\\visibility_of.png"
    },
    {
      "Identity": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\images\\visibility.png",
      "SourceId": "Todo_App",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\",
      "BasePath": "_content/Todo_App",
      "RelativePath": "images/visibility.png",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\images\\visibility.png"
    },
    {
      "Identity": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\images\\wave.png",
      "SourceId": "Todo_App",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\",
      "BasePath": "_content/Todo_App",
      "RelativePath": "images/wave.png",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\images\\wave.png"
    },
    {
      "Identity": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\js\\AdminTodosPage.js",
      "SourceId": "Todo_App",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\",
      "BasePath": "_content/Todo_App",
      "RelativePath": "js/AdminTodosPage.js",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\js\\AdminTodosPage.js"
    },
    {
      "Identity": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\js\\AdminUsersPage.js",
      "SourceId": "Todo_App",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\",
      "BasePath": "_content/Todo_App",
      "RelativePath": "js/AdminUsersPage.js",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\js\\AdminUsersPage.js"
    },
    {
      "Identity": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\js\\EkipLideri.js",
      "SourceId": "Todo_App",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\",
      "BasePath": "_content/Todo_App",
      "RelativePath": "js/EkipLideri.js",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\js\\EkipLideri.js"
    },
    {
      "Identity": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\js\\emptypage.js",
      "SourceId": "Todo_App",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\",
      "BasePath": "_content/Todo_App",
      "RelativePath": "js/emptypage.js",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\js\\emptypage.js"
    },
    {
      "Identity": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\js\\froala_editor.min.js",
      "SourceId": "Todo_App",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\",
      "BasePath": "_content/Todo_App",
      "RelativePath": "js/froala_editor.min.js",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\js\\froala_editor.min.js"
    },
    {
      "Identity": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\js\\jquery-1.10.2.min.js",
      "SourceId": "Todo_App",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\",
      "BasePath": "_content/Todo_App",
      "RelativePath": "js/jquery-1.10.2.min.js",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\js\\jquery-1.10.2.min.js"
    },
    {
      "Identity": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\js\\login.js",
      "SourceId": "Todo_App",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\",
      "BasePath": "_content/Todo_App",
      "RelativePath": "js/login.js",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\js\\login.js"
    },
    {
      "Identity": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\js\\main_page.js",
      "SourceId": "Todo_App",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\sanal\\Desktop\\Blazor_Deneme\\Todo_App\\wwwroot\\",
      "BasePath": "_content/Todo_App",
      "RelativePath": "js/main_page.js",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\js\\main_page.js"
    }
  ]
}